Bug 1264115 - No root fileystem found when running SSA on images in OSP with Ceph
No root fileystem found when running SSA on images in OSP with Ceph
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.4.4
Assigned To: Rich Oliveri
Dave Johnson
: ZStream
Depends On: 1262453 1268983 1271355
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 10:24 EDT by Chris Pelland
Modified: 2015-10-13 14:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1262453
Environment:
Last Closed: 2015-10-09 10:41:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.